@import url('https://fonts.googleapis.com/css2?family=Sofia+Sans:wght@100;200;300;400;500;600;700;800;900&family=Source+Sans+Pro:wght@200;300;400;600;700;900&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200;300;400;500;600;700&display=swap');

* {
    margin: 0;
    padding: 0;
	outline: none;
}

ul {
	margin: 0;
	padding: 0;
}

body {
	font-size: 16px;
	background-color: #fafafa;
    color: #efefef;
	line-height: 23px;
	font-family: 'Sofia Sans', sans-serif;
}

a { color: #000; }
a:hover { color: #000; }

a:active, a:focus {
	outline: 0 !important;
	border: none !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0;
	padding: 0;
	line-height: normal;
}

a,
a:hover,
a:focus,
a:active {
	outline: none;
	text-decoration: none;
}

button,
button:focus,
button:active,
button:hover {
	outline: none;
}

p, ul {
	margin: 0;
}

ul { list-style: none; }

/* TOP BAR */

.top-bar {
	position: relative;
	background-color: darkblue;
	color: #fff;
	padding-top: 15px;
	padding-bottom: 15px;
}

header {
	position: relative;
	z-index: 10001;
	background-color: #2b6bf3;
}

header .wrapper {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	padding-top: 15px;
	padding-bottom: 15px;
}

header .logo {
	width: 200px;
}

header .logo img {
	width: 100%;
}

header nav {
	margin-left: auto;
}

header nav ul {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}

header nav ul li {
	margin-left: 20px;
}

header nav ul li:first-child {
	margin-left: 0px;
}

header a {
	color: #fff;
}

@media (min-width: 0px) and (max-width: 991px) {
	
	
}

@media (min-width: 1200px) {
	
    .container {
		max-width: 1180px;
	}
	
}